Subject: Re: [yaco-wgchair-tracker] [IAB] Alternate Streams Extension of WG Tracker

From: Nevil Brownlee <[email-masked]>
Date: Sat, 21 Apr 2012 07:25:56 -0700

Hi Henrik et al:

I have a little time to spare just now, so I'm thinking about using
the DataTracker to keep "ISE State" for the drafts I'm working on.

I can log in to the tracker, and it seems to recognise me as the ISE -
so far, so good.

Now, is there some documentation that will tell me how to set and
change the "ISE state" (things like 'finding reviewers,' 'waiting for
review,' 'working with author'), please?

As it is, I can't guess - from looking at the datatracker.ietf.org
page - how to do that!

Cheers, Nevil

On 10/27/2011 06:39 PM, Nevil Brownlee wrote:
>
> Hi Emilio & Henrik:
>
> Yes, I can log in as ise now, that's a start.
>
> Now, is there some documentation on things I can use this
> for?
>
> Also, when I try to look up some of the Independent Stream drafts,
> I get messages like this:
> Error; cannot read (draft-hamarsheh-behave-biav2,05,html)
>
> Cheers, Nevil
>
>
> On 19/10/11 11:20 PM, Henrik Levkowetz wrote:
>> Hi,
>>
>> Thanks Emilio!
>>
>> Nevil, when you've tried this out, would you let us know, please?
>>
>>
>> Best regards,
>>
>> Henrik
>>
>> On 2011-10-19 11:33 "Emilio A. Sánchez" said:
>>> Hi Henrik, hi Nevil,
>>>
>>> I have created an account for an ISE user in the beta server
>>> beta.wgchairs.yaco.es:
>>>
>>> * ise/ise (username/password)
>>>
>>> By the way, checking the DB I didn't find anything that identifies
>>> Nevil as the ISE. I have added a new role for the ISE user, check
>>> http://trac.tools.ietf.org/tools/ietfdb/changeset/3448 for more info.
>>>
>>> So when this code is deployed you need to add the role ISE to Nevil.
>>>
>>> Best,
>>>
>>> El 13/10/11 22:56, Henrik Levkowetz escribió:
>>>> Emilio,
>>>>
>>>> Maybe you could create an account for 'ise', too, in addition
>>>> to the ones already in place, as mentioned in your original mail?
>>>>
>>>>
>>>> Best regards,
>>>>
>>>> Henrik
>>>>
>>>> On 2011-10-11 01:04 Nevil Brownlee said the following:
>>>>>
>>>>> Hi Henrik:
>>>>>
>>>>> I've tried signing in to this test page from my usual
>>>>> address, [email-masked] ..
>>>>>
>>>>> Neither of my ietf passwords works for this,
>>>>> that is, the ones I use to access the Meeting Materials page,
>>>>> and the one I use to access the RSOC wiki.
>>>>>
>>>>> Maybe you could create a new login ID / password for this?
>>>>>
>>>>> Cheers, Nevil (ISE)
>>>>>
>>>>>
>>>>> On 28/09/11 5:02 AM, Ross Callon wrote:
>>>>>> How do I manage to log onto this site? I tried the six or seven
>>>>>> different login ID / Password combinations that I have gotten related
>>>>>> to IETF/IAB stuff, and none of them seemed to work.
>>>>>>
>>>>>> thanks, Ross
>>>>>>
>>>>>> -----Original Message-----
>>>>>> From: [email-masked] [mailto:[email-masked]] On Behalf Of
>>>>>> Henrik Levkowetz
>>>>>> Sent: Wednesday, August 31, 2011 8:52 AM
>>>>>> To: Internet Research Steering Group; ISE; IAB; Olaf M. Kolkman;
>>>>>> Bernard Aboba; Lars Eggert; Nevil Brownlee
>>>>>> Cc: [email-masked]; Emilio A. Sanchez Lopez; Bob
>>>>>> Hinden; Paul Hoffman; Ray Pelletier
>>>>>> Subject: [IAB] Alternate Streams Extension of WG Tracker
>>>>>>
>>>>>> Hi,
>>>>>>
>>>>>> The Alternate Streams Extension of WG Tracker is now ready for acceptance
>>>>>> testing. A non-production server running against a copy of the database
>>>>>> is available for your testing pleasure here:
>>>>>>
>>>>>> http://beta.wgchairs.yaco.es
>>>>>>
>>>>>> The accounts and passwords which are available on the test server are
>>>>>> these:
>>>>>>
>>>>>> * secretariat/secretariat : Secretariat user, has permission on all
>>>>>> the streams and can assign delegates
>>>>>>
>>>>>> * iab_chair/iab_chair: IAB Chair, has permission on iab stream and can
>>>>>> assign delegates
>>>>>>
>>>>>> * irtf_chair/irtf_chair: IRTF Chair, has permission on irtf stream and
>>>>>> can assign delegates
>>>>>>
>>>>>> * ise_delegate/ise_delegate: Has permission on ISE stream but he can
>>>>>> not assign new delegates in stream
>>>>>>
>>>>>> In order to provide timely feedback to the developer, it would be greatly
>>>>>> appreciated if You, the coming users of the tool, would try it out and
>>>>>> let us know if this is ready for acceptance and deployment, or if there
>>>>>> are essential features (as described in RFC 6322) which needs changes
>>>>>> before we can deploy this.
>>>>>>
>>>>>> Please send feedback to the [email-masked] mailing list.
>>>>>>
>>>>>>
>>>>>> Best regards,
>>>>>>
>>>>>> Henrik
>>>>>>
>>>>>
>>>>>
>>>
>>>
>>
>
>

-- 
Nevil Brownlee (ISE), [email-masked]